Camel
  1. Camel
  2. CAMEL-3858

OSGi bundle data in camel components should import by version number for components having multiple packages

    Details

    • Type: Task Task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.7.0
    • Fix Version/s: 2.7.2, 2.8.0
    • Component/s: osgi
    • Labels:
      None

      Description

      See CAMEL-3856

      We should double check all Camel components and fix those who uses multiple packages as the maven felix bundle plugin generates wrong manifest data.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Claus Ibsen
            Reporter:
            Claus Ibsen
          • Votes:
            1 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development